Bug 206800 - GDM update error output
Summary: GDM update error output
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-16 20:16 UTC by Sean Bruno
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 23:32:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum -y update output (2.49 KB, text/plain)
2006-09-16 20:16 UTC, Sean Bruno
no flags Details

Description Sean Bruno 2006-09-16 20:16:16 UTC
Description of problem:
GDM update seems to fail with some scripting errors

Version-Release number of selected component (if applicable):
1:2.16.0-4.fc6

How reproducible:
Unknown.  I updated my FC6 box this AM and the gdm update threw some bery bad
output, not sure if gdm is even functional either.

Steps to Reproduce:
1.  Update GDM to rawhide
  
Actual results:
Stranage error output from 'yum -y update'

Expected results:
Update should not have these errors

Additional info:

Comment 1 Sean Bruno 2006-09-16 20:16:16 UTC
Created attachment 136445 [details]
yum -y update output

Comment 2 Matthias Clasen 2006-09-22 23:32:41 UTC
Unrelated to gdm. I know that a bug about this has been filed, but I don't know
where exactly, so I am just going to close this one.


Note You need to log in before you can comment on or make changes to this bug.